a, a:hover {
  color: rgb(252, 250, 250);
}

h1 {
  font-size: 3.32rem;
}

.container {
  overflow-x: hidden;
  overflow-y: scroll;
}

.itemparent {
  max-width: 300px;
  max-height: 300px;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.vignette {
  width: min(300px, 50vw);
  height: min(300px, 50vh);
}

